{% load static %}
<html>
    <head>
        <title>Enquetes App</title>
        <link rel="stylesheet" type="text/css"
              href="{% static 'enquetes/css/style.css' %}"/>
    </head>
    <body>
        <h1>Aplicação de Enquetes - DSWeb 2023.2</h1>
        {% block subtitulo %}
        {% endblock %}
        {% block principal %}
        {% endblock %}
        <hr/>
        {% block menu %}
        <a href="{% url 'enquetes:index' %}">Início</a>
            {% block novo_menu %}
            {% endblock %}
        {% endblock %}
    </body>
</html>